import argparse

parser = argparse.ArgumentParser(description="这是帮助信息第一部分")
parser.add_argument('--port', '-i', default='7890', help='这里监听端口，默认为7890')
parser.add_argument('--db_ip', default='127.0.0.1', help='这里指定mysql的ip，默认为127.0.0.1')
parser.add_argument('--db_port', default='3306', help='这里指定mysql端口，默认为3306')
parser.add_argument('--db_user', default='root', help='这里指定mysql的用户名，默认为root')
parser.add_argument('--db_password', default='123456', help='这里指定mysql的密码，默认为123456')
parser.add_argument('--db_database', default='test', help='这里指定mysql的密码，默认为test')
args = parser.parse_args()
print(args.db_ip)
print(type(args))
if args.port != '7860':
    args.port = 8888
